RESUME -NL- **`Shivshankar Prasad Rai`[NAME]** -NL- Contact No: +918473077586 -NL- Email:-**`shiv3589rai@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- Networking/Seeking assignments in Project Management/Team Management with an organization of -NL- repute. -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Responsibility and Nature of Work in **`BHARTI AIRTEL CENTER`[EMPLOYER_COMPANY_NAME]** , GURGAON in IWAN Project -NL- From JUL,2019 to till now as a **`Team Coordinator`[EMPLOYER_ROLE]**. -NL- ▪ Coordination with Pan India Circle team for resource mobilization, manpower deployment and -NL- rendering technical support ensuring the execution of projects within time. -NL- ▪ Configuration of Switch (Huawei/ZTE),Router (Cisco) & RF device (Radwin /Cambium). -NL- ▪ Ping the MPLS IP (Customer/BTS) and Gateway to check reachability of links by login the router. -NL- ▪ ISP, NLD, MPLS configuration monitoring and handover the Link to Customer. -NL- ▪ To maintain the links, conduct PM (Preventive Maintenance) as well as AT (Acceptance Test) for -NL- the site. -NL- ▪ Feasibility Survey (RF Survey) Survey on site whether it is feasible for installation or not. -NL- ▪ Links PTP (Radwin), PTMP (Cambium). -NL- ▪ To install the equipment at the customer as well as BTS end, to check the signal and through end- -NL- to-end connectivity (E1/Ethernet through). -NL- ▪ Troubleshooting to get E2E Ping. -NL- Responsibility and Nature of Work in **`BHARTI AIRTEL`[EMPLOYER_COMPANY_NAME]** , ASSAM in IWAN Project From -NL- MAY,2016 to JUN,2019 as a IWAN Deployment Lead. -NL- ▪ Configuration of Switch (Huawei/ZTE),Router (Cisco) & RF device (Radwin /Cambium). -NL- ▪ Ping the MPLS IP (Customer/BTS) and Gateway to check reachability of links by login the router. -NL- ▪ ISP, NLD, MPLS configuration monitoring and handover the Link to Customer. -NL- ▪ To maintain the links, conduct PM (Preventive Maintenance) as well as AT (Acceptance Test) for -NL- the site. -NL- ▪ Feasibility Survey (RF Survey) Survey on site whether it is feasible for installation or not. -NL- ▪ Links PTP (Radwin), PTMP (Cambium). -NL- ▪ To install the equipment at the customer as well as BTS end, to check the signal and through end- -NL- to-end connectivity (E1/Ethernet through). -NL- ▪ Troubleshooting to get E2E Ping. -NL- ▪ Carrying out advance planning for resource mobilization, manpower deployment and rendering -NL- technical support ensuring the execution of projects within time. -NL- Responsibility and Nature of Work in **`SHIVAM INFOCOM PVT.LTD`[EMPLOYER_COMPANY_NAME]**. (Apr,2015 to Apr,2016) in -NL- Assam Circle as a **`Project Coordinator`[EMPLOYER_ROLE]**. -NL- ▪ Installation of GBT and RTT Cell Sites. -NL- ▪ AT of Cell sites and handover to Customer. -NL- ▪ Expansion of Cell Sites. -NL- ▪ Installation of TMA. -NL- ▪ Removal of VSWR Alarms from Cell Sites. -NL- ▪ Alignment of Microwave antenna. -NL- **`ACADEMIC QUALIFICATION`[EDUCATION_HEADING]** -NL- ▪ **`MCA`[EDUCATION_DEGREE]** From **`G L Bajaj Institute of Tech. & Management, Mahamaya Technical University `[EDUCATION_INSTITUTE]**(MTU), -NL- Noida, 2015 with 70.68. -NL- ▪ **`BCA`[EDUCATION_DEGREE]** From School of Management Sciences, **`Mahatma Gandhi Kashi Vidyapith, Varanasi`[EDUCATION_INSTITUTE]**, 2012 -NL- with 66.8. -NL- ▪ **`HSC`[EDUCATION_DEGREE]** From U P Board with 59.6 in 2008. -NL- ▪ **`SSC`[EDUCATION_DEGREE]** From U P Board with 56.1 in 2005. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- ▪ Configuration of Switch (Huawei/ZTE),Router(Cisco). -NL- ▪ Operating Systems: Windows 2000/ XP/win07/win08. -NL- ▪ Programming Languages: C , C++,JAVA ,HTML, . Net. -NL- ▪ Databases: SQL, Oracle. -NL- ▪ Subject of Interest: application developing in Java. -NL- **`PROJECTS`[OTHERS_HEADING]** -NL- ▪ Mini - Time Table Management System in JAVA. -NL- ▪ Major – Online Complain Management System in JAVA. -NL- **`STRENGTHS`[SKILLS_HEADING]** -NL- ▪ Self-motivated, Creative, Proactive Flexible & Ability to work under pressure, Good -NL- Communication Skills, ability to lead. -NL- **`PERSONAL PARTICULARS`[PERSONAL_DETAILS_HEADING]** -NL- ▪ Date of Birth: 03 July 1991. -NL- ▪ Languages known: English and Hindi. -NL- ▪ Permanent Address: Hridaypur ,Post-Sarnath ,Near Goithaha Sewage Treatment plant ,Pin Code- -NL- 221007, Distt:-Varanasi UP (East). -NL- 